---
id: 615f38cabc64e3556f98cc1a
title: Step 8
challengeType: 0
dashedName: step-8
---

# --description--

Borders can be used to group and prioritize content.

Create a `.label` selector and give it a `border` set to `2px solid black`.

# --hints--

You should have a `.label` selector.

```js
assert(new __helpers.CSSHelp(document).getStyle('.label'));
```

Your `.label` selector should have a `border` property set to `2px solid black`.

```js
assert(new __helpers.CSSHelp(document).getStyle('.label')?.border === '2px solid black');
```

# --seed--

## --seed-contents--

```html
<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8">
  <title>Nutrition Label</title>
  <link href="https://fonts.googleapis.com/css?family=Open+Sans:400,700,800" rel="stylesheet">
  <link href="./styles.css" rel="stylesheet">
</head>

<body>
  <div class="label">
    <h1>Nutrition Facts</h1>
    <p>8 servings per container</p>
    <p>Serving size 2/3 cup (55g)</p>
  </div>
</body>
</html>
```

```css
html {
  font-size: 16px;
}

body {
  font-family: 'Open Sans', sans-serif;
}

--fcc-editable-region--

--fcc-editable-region--
```
